 xxx=yyy        # this is a comment 
[Section]  

         abc=
  def=hallo welt
	ghi= 
      jkl= mn
      op qr
      st

  [Other Section]

  1234="5678=90"

here we are = some contents # comments
  here=